body{
    font-family:"Microsoft Yahei";
    background-color:#f0f0f0;
}
.width-full{
    width:100%;
}
.width-page{
    width:1102px;
    margin:0 auto;
}
.inlineBlock{
    display: inline-block;
}

.jh-container{
    background-color:#fff; 
    padding:35px 23px 119px 23px;
    /* margin-bottom:80px; */
}
.search-letter{
	font-size: 18px;
    color: #1e50b3;
    margin-bottom:10px;
}
.letterItem{
    display: inline-block;
    width:34px;
    text-align: center;
    cursor: pointer;
}
/*add 9-13*/
.letterItem:hover{
    background-color: #1e50b3;
    color:#fff;
}
.letterItem:hover a{
	  color:#fff;
}

/*end 9-13 */
.search-input{
    margin-bottom:18px;
    /* padding: 0 7px; */
}
.searchInput{
    width:972px;
    height: 44px;
    background-color: #ffffff;
    border: solid 2px #1e50b3; 
    padding:10px 15px;
}
.inputBtn{
    width: 82px;
    height: 44px;
    line-height: 44px;
    background-color: #1e50b3;
    border:none;
    padding:0;
    margin-left:-4px;
    margin-top:2px;
    cursor: pointer;
}
.inputBtn>img{
    vertical-align: middle;
}
.search-result{
    overflow: hidden;
}
.sr-ul>li{
    float: left;
    width: 202px;
    height: 294px;
    margin-left:4px;
    margin-right:4px;
    margin-bottom: 24px;
}
.sr-ul>li>a{
    color:#333333;
}
.result-item{
    width: 204px;
    height: 294px;
    background-color: #ffffff;
    border: solid 1px #ebebeb;
}
.result-item>div{
    position: relative;
    width: 202px;
    height: 219px;
    line-height: 219px;
    text-align: center;
}
.cr{
	background-color: #89d17b;
}
.item-img img{
    /* width: 140px;
    height: 145px; 
    vertical-align: middle;*/
    width: 202px;
    height: 219px;
    vertical-align: top;
}
/* .triangle_border_up {
    position: absolute;
    width: 0;
    height: 0;
    bottom: 0;
    left: 50%;
    margin-left: -4px;
    border-width: 0 8px 8px;
    border-style: solid;
    border-color: transparent transparent #fff;
} */
.item-title-m{
    text-align: center;
	font-size: 18px;
	line-height: 25px;
    color: #333333;
    padding-top:14px
}
.itme-tile-s{
    text-align: center;
    font-size: 13px;
	line-height: 25px;
	color: #999999;
}
.itme-tile-s a{
	color: #999999;
}
/* .my{
    background-color: #c3e581;
} 
.mx{
    background-color: #6ed69b;
}
.yc{
    background-color: #ff9768;
}
.yy{
    background-color: #fdb646;     
}
.hj{
    background-color: #6ed69b;
}
.zy{
    background-color: #64bcee;
}
.fs{
    background-color: #ff7d8b;
}
.fy{
    background-color: #74ccdb;
}
.tf{
    background-color: #76ccdb;
} */